var $ = null;
var form = null;
var layer = null;
var laydate = null;
var upload = null;
var urlAddUpate = "addReleaseVal";
var releaseUUid = null;
var delPlay = null;
var addDate = null;
var delteDate = null;
var titleImg = null;
var now = new Date();
var year = now.getFullYear(); //得到年份
var month = now.getMonth()+1;//得到月份
var date = now.getDate();//得到日期
var nowTime = year + "-" + month + "-" + date
var token = localStorage.getItem("token");
var observer =  null;